Subject: Re: bug#11395: 24.0.96; Sporadic crashing

From: Chong Yidong <[email-masked]>
Date: Sat, 12 May 2012 14:35:55 +0800

Richard Stanton <[email-masked]> writes:

> Will do. Anything I need to know about running it inside gdb? Also, do
> I need to do anything special to get a backtrace if it crashes?

Start gdb from the src/ directory of the Emacs directory tree, like
this:

gdb emacs

Then type "r" at the gdb prompt to start Emacs.  If/when you get a
crash, type "bt" to get the backtrace and report it.  Then please keep
the Emacs and gdb window open (it is OK to minimize it) until you hear
back from us, so that we can ask you to do further debugging.

Thanks.